@charset "utf-8";
/* CSS Document */

html {
	color:#000;
	background:#fff
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, form, th, td {
	margin:0;
	padding:0
}
/* body, button, input, select, textarea {
	font-family:  "Microsoft YaHei",微软雅黑,Verdana, Arial, Helvetica, sans-serif;

} */
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:400
}
address, cite, dfn, em, var {
	font-style:normal
}
code, kbd, pre, samp, tt {
	font-family:"Courier New", Courier, monospace
}
small {
	font-size:12px
}
ul, ol {
	list-style:none
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:none;
}
abbr[title], acronym[title] {
	border-bottom:1px dotted;
	cursor:help
}
q:before, q:after {
	content:''
}
:focus {
	outline:0
}
legend {
	color:#000
}
fieldset, img {
	border:none
}
button, input, select, textarea {
	font-size:100%
}
table {
	border-collapse:collapse;
	border-spacing:0
}
hr {
	border:none;
	height:1px;
*color:#fff
}
img {
	-ms-interpolation-mode:bicubic;
	border:0;
}
/* Clear Fix */    
 .clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}    /* Hide from IE Mac */
.clearfix {
	display:block;
}    /* End hide from IE Mac */    /* end of clearfix */
.clear {
	clear:both;
}
.hide {
	display:none;
}
.fd-left {
	float:left
}
.fd-right {
	float:right
}
.fd-clear {
	clear:both
}
.fd-clr {
*zoom:1
}
.fd-clr:after {
	display:block;
	clear:both;
	height:0;
	content:"\0020"
}
.fd-hide {
	display:none
}
.fd-show {
	display:block
}
.fd-locate {
	position:relative
}
.fd-cny {
	font-family:Helvetica, Arial
}
.fd-gray {
	color:#666
}
.fd-bold {
	font-weight:700
}
.font1 {
	color:#aaaaaa;
}
.font2 {
	color:#4c4c4c;
}

